Bug 884724 - webadmin [TEXT]: domains appear as 'Unknown' in Cross Data-Center Status column under storage main tab
Summary: webadmin [TEXT]: domains appear as 'Unknown' in Cross Data-Center Status colu...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.2.0
Assignee: Alissa
QA Contact: Dafna Ron
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 15:59 UTC by Dafna Ron
Modified: 2016-02-10 18:26 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-19 10:53:05 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)
screen shot (75.13 KB, image/jpeg)
2012-12-06 15:59 UTC, Dafna Ron
no flags Details

Description Dafna Ron 2012-12-06 15:59:19 UTC
Created attachment 658830 [details]
screen shot

Description of problem:

my DC is non-responsive (I changed the hosts to a different DC) and the domains in the storage tab under the  Cross Data-Center Status column appear as unknown. 
I think the status should be changed to N/A instead of Unknown. 


Version-Release number of selected component (if applicable):

si24.5

How reproducible:

100%

Steps to Reproduce:
1. create a DC with data storage domainsdifferent DC
2. move your hosts from the DC to a different DC
3. go to the storage tab
  
Actual results:

the domain appears as unknown 

Expected results:

if we have no information on the domain it should be appear as N/A

Additional info: screen shot

Comment 2 Ayal Baron 2012-12-19 10:53:05 UTC
Discussed with Kaul, closing


Note You need to log in before you can comment on or make changes to this bug.